table { border:0px; border-collapse:collapse ; width:100%} 
td {vertical-align:top; padding:0px; }


td, table, select, input, textarea{
	font-family:tahoma;
	font-size:12px;
	vertical-align:top;
	line-height:20px;
	color:#000000
}

h1 {
	font-family:comic sans MS;
	font-size:30px;
	color:#008000
}


h2 {
	font-family:comic sans MS;
	font-size:24px;
	color:#008000
}



h3 {
	font-family:comic sans MS;
	font-size:18px;
	color:#000080
}
h4 {
	font-size:16px;
	color:#008000
}

form {background:url(images/bg.gif) repeat-x; padding-left:20px; vertical-align:middle}
body {background:url(images/bg.gif); width:100%;}


.link1 {background:url(images/caramizi.gif) no-repeat 6px 6px #262421; padding-right:5px; padding-left:16px; width:51px; height:16px; text-decoration:none; margin-left:1px}
.link1 a:hover{color:#008000}

.link2 {background:url(images/caramizi.gif) no-repeat 6px 6px #262421; padding-right:5px; padding-left:16px; width:62px; height:16px; text-decoration:none; margin-left:1px; font-weight:100}
.link2 a:hover{color:#008000}

span {color:#006000}
span a{text-decoration:none; color:#000080}
span a:hover{color:#008000}
strong {color:#000080}
strong a{text-decoration:none; color:#000080}


.style {width:800px}

.bg1{ background:url(images/bg1_1.jpg) no-repeat top; height:330px}
.bg2{ background:#5B594E; width:1px}
.bg3{ background:url(images/bg1.gif) no-repeat bottom #5B594E; width:1px}
.bg4 {background: url(images/bg2.gif) no-repeat top #5B594E; width:1px}


.footer {background:url(images/caramizi.gif) repeat-x; padding-left:20px; vertical-align:middle}
.footer a{ text-decoration:none; color:#726E64}
.footer a:hover{text-decoration:underline}
.footer1 {width:726px; height:100%; background:#262421}

.form input {
	width:307px;
	height:18px;
	padding:0 0 0 7px;
	color:#C9C9B5;
	line-height:13px;
	background-color:#262421;
	border:solid 1px #5B594E;
}

.form textarea {
	width:307px;
	height:114px;
	overflow: auto;
	color:#C9C9B5;
	padding:0 0 0 7px;
	background-color:#262421;
	border:solid 1px #5B594E;
	scrollbar-3dlight-color:#262421;
    scrollbar-track-color:#262421;
    scrollbar-shadow-color:#262421 ;
    scrollbar-face-color:#5B594E; 
	scrollbar-arrow-color:#262421;
	scrollbar-darkShadow-color:#262421 ;
}
	
.form a:hover{ color:#C9C9B5}

div.ex1 {
max-width:990px;
margin: auto;
}

div.gallery {
  margin: 1px;
  width: 490px;
  margin: auto;
  
}


div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 5px;
  text-align: center;
}

 